package com.yuji.ec.db;


public class NoteListItem {
	private String title;
	private INoteItem item;
	
	public NoteListItem(String title, INoteItem item){
		if (item == null){
			this.title = title;
		}
		else {
			this.title = item.getText();
			this.item = item;
		}
	}

	public String getTitle() {
		return title;
	}

	public INoteItem getItem() {
		return item;
	}
}
